# mysqlpp::MultiStatementsOption Class Reference

Enable multiple queries in a request to the server. More...

`#include <options.h>`

Inheritance diagram for mysqlpp::MultiStatementsOption:

[legend]
Collaboration diagram for mysqlpp::MultiStatementsOption:

[legend]
List of all members.

## Detailed Description

Enable multiple queries in a request to the server.

The documentation for this class was generated from the following file:

- options.h